### Method

# WebKit2 WebView save_to_file_finish

#### Declaration [src]

    gboolean
    webkit_web_view_save_to_file_finish (
      WebKitWebView* web_view,
      GAsyncResult* result,
      GError** error
    )

#### Description [src]

Finish an asynchronous operation started with webkit_web_view_save_to_file().

#### Parameters

`result` | `GAsyncResult`
| A `GAsyncResult`.
| The data is owned by the caller of the function.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` if the web page was successfully saved to a file or `FALSE` otherwise.